kde 4 nyomtatás (ps/ptlan oldalak!)

 ( cornail | 2010. április 21., szerda - 1:54 )

Sziasztok!

A KDE 4.4-et kipróbálván erősen gondolkozom a váltáson (Kubuntu 10.04), ám a köv. bugba (feature? :P) futottam bele, miközben nyomtatni akartam okular alól: nem lehet csak a páros/páratlan oldalak nyomtatását kiválasztani :S
http://www.mail-archive.com/okular-devel@kde.org/msg02845.html
https://lists.ubuntu.com/archives/kubuntu-bugs/2009-February/066295.html

Google -> Olvastam már olyat is, hogy ez állítólag a Qt 4.6 hibája és a 4.7-ben javítva lesz, nem tudom, nem értek hozzá. Olyanról is olvastam, hogy a CUPS beállítások között orvosolható valahogy a probléma, nekem eddig nem sikerült. (Amúgy HP LaserJet M1120 nyomtatóm van.)

Ha valaki tud erre gyógyírt, akkor legyen szíves ossza meg, ez kb az egyetlen showstopper bug, ami akadályoz a váltásban...

Kösz!

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Nem tudom miről beszélsz :). suse 11.2

http://kepfeltoltes.hu/100421/okular_www.kepfeltoltes.hu_.png

Okular
Verzió: 0.9.5
KDE Development Platform 4.3.85 (KDE 4.3.85 (KDE 4.4 Beta2)) "release 203"

Ha jó KDE-s disztró kell, akkor opensuse :).
--
Discover It - Have a lot of fun!

+1, Kubuntu egy katasztrofa. Chakra-t is kiprobalhatod még, ha advancedebb user vagy, abban midnen kodeked meglesz out-of-the-box, meg flashed is, mert semmi ceges hattere nincs
-----------
Happy, satisfied and completely up-to-date Archlinux user since 2009 september (KDE)
"Which version do you use?" "The latest stable" (a random archlinux user)

Idestova próbálgatok arch-ot egy ideje VirtualBox-ban. Az idő nagy részében nincs gond az update-ekkel, volt viszont, amikor jött vmi bug (nem lépett be a kde-be, lehalt az X), és hiába néztem az arch fórumot, fogalmam se volt, h javítsam meg. A doktori munkámat csinálom a gépen, nem megengedhető az ilyen, szóval nem feltétlen szeretnék rolling-release disztrót.

velem a legmeredekebb ami tortent szeptember ota, hogy nem mukodott a recordmydesktop, meg egyszer volt egy hibas X update amit 2 nap utan javitottak (2-3 secekre megallt a kep ha k menure vagy konsole ikonjara kattoltam). De mindig siman fel lehet tenni cache-bol az elozo mukodo verziot.
2x fagyasztottam eddig le, mindketszer a virtualbox volt a hibas, meg en a hulye, hogy nem forditottam ujra a moduljat :D
-----------
Happy, satisfied and completely up-to-date Archlinux user since 2009 september (KDE)
"Which version do you use?" "The latest stable" (a random archlinux user)

:) Nem lep meg, h őszinte legyek. Amiért vonakodtam eddig az opensuse-tól, h hozzámnőtt az apt és a konzolos felülete (bash-completion a csomagnevekre, apt-get autoremove a szükségtelen csomagokra). Ezek még hiányoznak a zypperből... (ld. openFATE). Lehet ennyi kompromisszumot kénytelen leszek kötni, ha normális KDE-t akarok?

Azért ez nem az a verzió, amelyikkel a kollégának gondja van. Mert nálad 4.4 béta 2-es van, mikor már a 4.4.2-es stable verzió is kinnt van, amellyel gond van. Ha megjelenik végre a suse repoban is , akkor meglátjuk, hogy benne van-e ez a hiba.

Némi guglizás után arra jutottam, h már 4.1 óta nyavalyognak a népek emiatt, hol bugreportok, hol fórumtémák formájában. Nem új keletű a probléma... (akkor ennyi release után miért nincs fix rá? egy fejlesztő se nyomtat manapság? :) )

Mindenesetre nem (általános) Qt 4.6 hiba.

Szerk.: openSUSE repóban 4.4.2 van. Nálam 4.4.1-en nem jön elő a hiba (legalábbis az ablakban megjelenik az opció, nem próbáltam ki, hogy teljesíti is-e.)

Hmm, hol van ez a 4.4.2-es repo? Én nem találom...
[szerk] Ja látom, factoryba vabn az is, csak simán up-pal nem frissíti, csak zypper dup-pal :).
[szerk2] Valami sugallat azt mondta, hogy mentsek. Csináltam egy backupot a rootról, biztos ami biztos... Jól tettem, ugyanis szétcseszte az egészet...
--
Discover It - Have a lot of fun!

Én a YaST-ban szoktam a KDE factory repóban azt mondani, hogy frissítsen mindent, ha van újabb. Csak KDE-ből használok Factory repót, amúgy stabil 11.2-t használok.

+1 ugyanezt jatszottam anno suse 11.1 alatt. Akkor lett elegem a nem rolling distrobol, mikor lattam, hogy még a firefox 3.5-hoz is kulon repot kell niytni
-----------
Happy, satisfied and completely up-to-date Archlinux user since 2009 september (KDE)
"Which version do you use?" "The latest stable" (a random archlinux user)